@media only screen and (min-width: 541px) and (max-width: 680px) {
    h1 { font-size: 2.77em; line-height: 42px; }
    h2, h3 { font-size: 2.16em; line-height: 32px; }
   
    h4 { font-size: 1.54em; line-height: 24px; }
    h5 { font-size: 1.08em; line-height: 22px; }
    #industry #bodycontainer {margin-bottom:100px;}
    #products-and-technologies #bodycontainer {margin-bottom:99px;}
    #resources #bodycontainer {margin-bottom:99px;}

    .featuredresources {margin-top: 50px; }
    .featuredDiv2 li { width: 46.87%; margin-right: 6.02%; }
    .featuredDiv2 li:nth-of-type(2n){ margin-right: 0px; }
    .featuredDiv2 li.listItem5 { clear: none; }
    /*.featuredDiv2 li.listItem4, .featuredDiv2 li.listItem8 { margin-right: 5.42%; clear: left; }*/
    .featuredDiv2 { width: 100%; }
    .withParas .btnLinks a{margin-bottom:10px;}
    #homeenglish .enterpriseenglish #heroBlock { background-image: url(/global/en-us/windows/enterprise/PublishingImages/windows8/home/homepageHero_600.jpg); }
    #iehome #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/windows8/products-and-technologies/ieHero_680.jpg"); }
    #virtualizationhome #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/products-and-technologies/virtualization/DV_overview_hero.jpg"); }
    #products-and-technologies #heroBlock { height: 491px; background-image: url("/global/en-us/windows/enterprise/PublishingImages/windows8/products-and-technologies/WinEnterprise_Hero.jpg");  }
    #products-and-technologies #heroBlock .midAlign .boxContent { height: 100%; bottom: inherit; position: relative; }
    #products-and-technologies #heroBlock h3 { display: inline-block; }
    #UserStateV #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/products-and-technologies/virtualization/DV_UserStateVirt_hero.jpg"); }
    #PnTVirtAppDefault #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/products-and-technologies/virtualization/DV_appVirt_hero.jpg"); }
    #operatingsystem #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/products-and-technologies/virtualization/DV_opSysVirt_hero.jpg"); }
    #mdophome #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/products-and-technologies/mdop/overview-hero.jpg"); }
    #mdopappv #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/products-and-technologies/mdop/app-v-hero.jpg"); }
    #mdopuev #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/products-and-technologies/mdop/ue-v-hero.jpg"); }
    #mdopmedv #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/products-and-technologies/mdop/med-v-hero.jpg"); }
    #mdopdart #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/products-and-technologies/mdop/DartHero.jpg"); }
    #mdopmbam #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/products-and-technologies/mdop/MbamHero.jpg"); }
    #mdopagpm #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/products-and-technologies/mdop/agpm-hero.jpg"); }
    #resources #heroBlock { height: 492px; }
    #resources #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/windows8/resources-and-tools/resourcesOverviewHero_680.jpg"); }
    #windowstogo #heroBlock {background-color: #00188f; background-image: url('/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/products-and-technologies/devices/hero.jpg'); }

    #industry #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/industry/default/hero_680.jpg"); }
    #industry .deviceListItem{padding-bottom:52px;} 
    #industry .deviceListHeader{padding-bottom: 12px;}
    #industry .deviceCTAButton{margin-top:-1px;}
    #industry .deviceImage{height:auto !important;}

    #Apps #heroBlock { height: 491px; }
    #customer-stories #watch-customers .tile a {max-width:230px;}
    #customer-stories #heroBlock { height: 300px; }
    .customer-stories .customerTilesVideo .videolist,
    .customer-stories .tileImage { max-width: 230px; }
    div.tile { width: 43%; padding-bottom: 0px; max-width: 260px; display: inline-block; vertical-align: top; margin: 0 14% 38px 0; }
    .customerTilesImages div:nth-of-type(2n+2),
    .customerTilesVideo div:nth-of-type(2n+2) { margin-right: 0; }
    #resources #imageWithDescSection div.ImgDesc img,
    #resources #imageWithDescSection div.ImgDesc ul { width: 100%; }
    #resources #imageWithDescSection div.ImgDesc ul li.links { margin-bottom: 13px; }
    #resources #imageWithDescSection div.ImgDesc { margin-bottom: 57px; }
    #resources #imageWithDescSection div.ImgDesc4{ margin-bottom: 0px; }
    #products-and-technologies #imageWithDescSection div.ImgDesc { width: 44.11%; max-width: 300px; margin-right: 0; margin-bottom:37px; }
    #products-and-technologies #imageWithDescSection div.ImgDesc:nth-of-type(4n+2) { margin-right: 0; }
    #products-and-technologies #imageWithDescSection div.ImgDesc:nth-of-type(2n+1) { margin-right: 5.89%; }
    #products-and-technologies #imageWithDescSection div.ImgDesc4,#resources #imageWithDescSection .midAlign div.ImgDesc4 {margin-bottom:0px; }

    /*windows 8.1 - Preview*/
    #windows8-1preview #deviceListWin814 #devicesList .deviceListItems ul li { width: 46%; margin-right: 4%;padding-bottom:2px; }
    #windows8-1preview #deviceListAPP1 #devicesList .deviceListItems ul li { width: 46%; margin-right: 4%; }
    #windows8-1preview #deviceListAPP1 #devicesList .deviceListItems ul li:nth-child(3n+3) { margin-right : 4%; }
    #windows8-1preview #deviceListAPP1 #devicesList .deviceListItems ul li:nth-child(2n+2) { margin-right : 0%; }
    #windows8-1preview #deviceListAPP1 #devicesList .deviceListItems ul li:nth-child(2n+1) { clear:both;margin-right : 4%; }
    #windows8-1preview .Industrysub_Carousel .prodrightcol ul li:nth-child(3n+3) {margin-right:0px;}
    /*Windows 8.1 - Preview*/

    /*Common CSS*/
    #devicesList .deviceListItem { width: 46.87%; }
    #devicesList .deviceListItems ul li:nth-child(2n+1) { width: 47.5%; padding-right: 0px; margin-right: 4.3%; }
    #devicesList .deviceListItems ul li:nth-child(2n+2) { width: 47.5%; margin-right: 0%; }
    .deviceListItem .deviceCTAButton { padding-right: 0px; background-image: none; }
    .deviceListItems ul { width: 100%; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; }
    .deviceListItems .deviceImage { height: auto; margin-bottom: 24px; }
    #windows8-1preview .deviceListItems .deviceImage {margin-bottom:0px;}
    .deviceImage .deviceimagelinks img { width: 100%; height: auto; max-width: 234px; }
    #devicesList .deviceListSummary { margin-top: 44px; }
    .deviceListItems .deviceListItem1 .deviceImage, .deviceListItems .deviceListItem2 .deviceImage { margin-top: 6px; }
    #industry .deviceListItems .deviceImage{margin-top:0px;margin-bottom:0px;}
    #devicesTC #deviceListTNCR1 { margin-top: -43px; }
    #devicesTC .footersocialresp { margin-top: 150px; }
    #devicesTC #bodycontainer{margin-bottom:32px;}
    #deviceListTNC {margin-top: -34px;margin-bottom: 0px;}
    #deviceListTNC1 { margin-top: -44px;margin-bottom: 0px;}
    #deviceListTNCR1 {margin-top: 0px;margin-bottom: 0px; }
    #deviceListTNCR1 #devicesList .deviceListHeader { padding-bottom: 17px; margin-top: 70px; }
    
    /*Windows to go*/
    #windowstogo #deviceListwtg .deviceListItems ul li:nth-child(3n+1) { clear: none; }
    #windowstogo #devicesList .deviceListSummary {margin-top: 0px;}  
    #windowstogo .featuredresources {margin-top:50px;}
    #windowstogo .PartnersDiv {margin-top:70px;}
    #windowstogo #wtgR1{margin-top:75px;}
    /*Windows to go*/
    /*EOS*/
     #EndOfSupport #heroBlock .headingRight.heading h3 { max-width:390px;}
    #EndOfSupport #endofsupoortTimerBlock ul li.timeBlock { width:80px;}
    #EndOfSupport #endofsupoortTimerBlock ul li { height:100px;}
    /*EOS */
    /*Windows phone*/
    #windowsPhone .deviceImage .deviceimagelinks img { width:auto;}
    /*IEpage*/
    .benefits, .technologies { width: 94.11%; margin-left: 3%; }
    .benefits .tileText ul li div { display: inline-block; width: 44.11%; vertical-align: top; }
    .benefits .contentdiv:last-child { margin-left: 5.9%; }
    /*IEpage*/

    #win8-1enterpriseedition .Win8editiontext { margin-right: auto; margin-left: auto; width: 94.11%; margin-top: 48px; }
    #win8-1enterpriseedition .keyfeatures { margin-bottom: 65px;}
    #windows8preview .featuredresources {padding-top:0px}

    /*Industry Default page*/
    #industry .deviceListItems ul li { width: 46.87%!important; max-width:318px; margin-right: 6.25%;}
    #industry .deviceImage { max-width: 318px; }
    #industry .deviceimagelinks img { width: 100%; max-width: 318px; }
    /*Industry Default page*/
     .ManufacuringVideoR1 .tile a { font-size: 2.16em; line-height: 32px; }

    /*ie page*/
    #iehome #ieR3 .right .button{ /*margin-bottom: 15px;*/  width:auto; }
    #iehome .technologies { margin-bottom: 70px; }
    #iehome #ieR3 .right {
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
    }
    #iehome .block1,#iehome .block2 { 
        width: 45%; 
        float: left; 
        margin-right: 4%; 
        margin-top: 25px; 
        vertical-align: top; 
            }

    /*ie page*/

    /*Tablets and pc and other sub pages*/
    #devicesTC #deviceListTNCR1, #devicesTC #deviceListTNC1, #devicesTC #deviceListTNC { display: inline-block;}
    #devicesTC #deviceListTNCR1 { margin-top : 0px;}
    #devicesTC #deviceListTNCR1 .deviceListItem { margin-bottom:0px;}
    #devicesTC #deviceListTNCR1 #devicesList .deviceListHeader { margin-top:55px;}
    #devicesTC #deviceListTNCR1 #devicesList .deviceListSummary { margin-top : 30px; }
    #devicesTC #deviceListTNC1 #devicesList .deviceListSummary { padding-top : 20px; }
    #devicesTC #deviceListTNC #devicesList .deviceListSummary { padding-top : 20px; }
    #devicesTC #footer { margin-top:-130px; }
    #devicesTC .footer { margin-top:-130px; }
    /*Tablets and pc and other sub pages*/


    /*Apps Page*/
    #Apps .customerTilesVideo { padding-top:0px;}
    #Apps .gitFullBleed1 .row1 .text1 { margin-bottom:50px;}
    #Apps .featuredresources { margin-top : 40px;padding-top:40px;}
    #Apps .deviceListItems .deviceImage  {margin-bottom : 0px;}
    #Apps .gitFullBleed1 .row1 .text1 .gitcopy, #Apps .gitFullBleed1 .row1 .text2 .gitcopy { margin-bottom: 14px; }
    #Apps #devicesList .deviceListItems ul li:nth-child(2n+1) { width: 46%; margin-right: 6.5%; }
    /*Apps Page*/
   
    
    /*Devices page*/
    .devcount, .subnavbg { margin-top: 0;margin-bottom:0px;}
    .devnav { width: 100%; min-height: 97px; height: auto; }
    .clearfix { width: 100%; }
    .line-sep { padding-top: 0px; padding-bottom: 0px; }
    .clearfix .li1 { width: 50% !important; max-width: 500px; }
    .clearfix .li2 { width: 50%; border-right: none; margin-left: 0; }
    .clearfix .li2 .devHead { border-left: 1px solid #fff; border-right: none; }
    .clearfix .last { float: none; width: 100%; border-bottom: 1px solid #fff; }
    .devHead { width: auto; display: block; padding-left: 19px; border-right: 1px solid #fff; padding-right: 15%; }
    .clearfix .last .prodnav { float: right; }
    .clearfix li > span { width: 10%; }
    .clearfix-sub { width: auto; padding-top: 0px !important; padding-bottom: 20px !important; padding-left: 21px !important; }
    .seperator { display: block; width: 0; }
    .clearfix-sub > div { padding: 14px 0 15px 0; }
    .clearfix-sub div.last-div { padding: 14px 0 0px 0 !important; }

    #device-details .Devices_Carousel {margin-top:0;margin-bottom:0; }
    #device-details .prodleftcol { float: none; width: 100%; min-height: 300px; }
    #device-details .prodrightcol { width: 100%;}
    #device-details .prodrightcol .ProdTitle { display: none !important; }
    #device-details .prodspec .desc { margin-right: 6%; }
    #device-details .carousel { height: auto; margin-bottom: 21px; }
    #win7default .featuredresources.twocolumn ul li {width:46.87%;margin-right:15px;}

     /*industry Carousel*/
     .industryouterdiv .Industrysub_Carousel .HeroListItem .prodrightcol {margin-top:20px;}
     .industryouterdiv  #deviceListIndustryRow1 .deviceListItem .deviceImage {margin-top:0px;margin-bottom:8px;}
     .industryouterdiv #deviceListIndustryRow1 ul li.deviceListItem{margin-top:6px;}
    .Industrysub_Carousel .HeroListItem .imagegroupdiv .textBox_Content .title { color: white; margin-left: 40px; width: 80%; min-height: 242px; }
    .Industrysub_Carousel .HeroListItem .prodrightcol { margin-left: 4.6%; width: 90.8%;margin-right:4.6%; max-width: 640px; margin-top: 16px; }
    .Industrysub_Carousel .prodrightcol ul li { display: inline-block; vertical-align: top; width: 29.68%; margin-right: 5.46%; }
    .Industrysub_Carousel .prodrightcol ul li:nth-child(n+4) { margin-top: 15px; }
     #dp1 .carousel-apps .HeroListItem div.imagegroup .Image-sprite{width:100%;height:auto;min-height:242px;background-size:auto;}
     .Industrysub_Carousel .prodleftcol .imagegroup .textBox_Content {width: 48%;max-width: 320px;height: auto;min-height: 242px;}
     .industryouterdiv #deviceListIndustryRow1 #devicesList {margin-top:52px;}
     .industryouterdiv #deviceListTNCR1 {margin-top:30px; margin-bottom:10px;}
     .industryouterdiv #deviceListTNCR1 #devicesList {margin-top:0px;}
     .industryouterdiv #deviceListTNCR1 #devicesList .deviceListHeader {margin-top:0px;padding-bottom:7px;}
     .industryouterdiv #deviceListTNCR1 .deviceListItem {margin-bottom:17px;}
     .industryouterdiv .Industrysub_Carousel .prodrightcol ul li:nth-child(3n+3) {margin-right:0px;}
     .industryouterdiv .featuredresources .featuredDiv2 li p {display:none;}
     .industryouterdiv #devicesList .deviceListItems ul li { width: 46.87%; }
     .industryouterdiv #devicesList .deviceListItems ul li:nth-child(2n+1),.industryouterdiv .customerTilesVideo div.tile:nth-child(2n) {margin-right:5.89%;}
     .industryouterdiv .customerTilesVideo div.tile {max-width:300px; width:46.87%; margin-bottom:55px;}
     .industryouterdiv .customerTilesVideo div.tile a, .industryouterdiv .customerTilesVideo div.tile .videolist{max-width:260px;}
     .industryouterdiv .featuredresources {margin-top:23px;}
     .industryouterdiv .customerTilesVideo a .videolist {margin-bottom:0px;}
    .industryouterdiv .gitFullBleed .left {margin-bottom:10px}
    #Education .industryouterdiv .featuredresources {margin-top:23px;}
    #financeIndustry #deviceListTNCR1 #devicesList {margin-top:45px;}
    #financeIndustry .industryouterdiv #deviceListIndustryRow1 .deviceListItem .deviceImage {height:50px;}
      #healthcare #deviceListTNCR1 #devicesList{margin-top:18px;}
      .industryouterdiv #deviceListTNCR1 {margin-top:28px;}
       #Government .featuredresources {margin-top:23px;}
    #financeIndustry #deviceListTNCR1 {margin-top:0px;}
    #RetailIndustry .industryouterdiv .customerTilesVideo div.tile {margin-bottom:58px;}
     #RetailIndustry .industryouterdiv .customerTilesVideo{margin-bottom:-10px;}
    .industryouterdiv .customerTilesVideo {margin-top:43px;}
    #manufacturing #Manufacuringcustomer {margin-top:47px;}
    #manufacturing #customer2 {margin-top:30px;}
    #manufacturing .featuredresources {margin-top:22px;}
    #manufacturing .industryouterdiv #deviceListTNCR1 {margin-top: 0px;}
    #manufacturing #Manufacuringcustomer .tile {margin-bottom:55px;}
    #manufacturing .industryouterdiv #deviceListTNCR1 #devicesList {margin-top:62px;}
    #Education .industryouterdiv #deviceListTNCR1 .deviceListItem {margin-bottom:32px;}
    #financeIndustry .customerTilesVideo {margin-top:30px;}
    #financeIndustry #FInancecustomerStories {margin-top:46px;}
    #healthcare .industryouterdiv #customerTilesVideo {margin-top:30px;}
    .industryouterdiv .gitFullBleed {margin-top:48px;}


    #dp1 .carousel-apps .HeroListItem div.imagegroup .Image-sprite {background-repeat:no-repeat; width:52%;}
    #dp1 .carousel-apps .HeroListItem div.imagegroup .Image-sprite.Right {background-position:right top;}
        #dp1 .carousel-apps .HeroListItem div.imagegroup .Image-sprite.Left {background-position:left top;}
    #Airlines #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/industry_heroAirline_1.jpg")  ; }
    #Airlines #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/industry_hero_680_airlines2.jpg")  ; }
    #Airlines #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/industry_heroAirline_3.jpg")  ; }
    #Airlines #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/industry_hero_680_airlines4.jpg")  ; }
    #Airlines #dp1 .carousel-apps .HeroListItem5 div.imagegroup .Image-sprite { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/industry_hero_680_airlines5.jpg")  ; }
    #Airlines .Industrysub_Carousel .prodleftcol .imagegroup .textBox_Content {background: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/Hero_Shape_Yellow.png") no-repeat 0 0; float: right; }
    #Airlines .industryouterdiv .customerTilesVideo{margin-top: 30px;}
    #Airlines .industryouterdiv #deviceListTNCR1{margin-top: 45px;}
     #CommMedia #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/industry_hero_680_commMed1.jpg")  ;}
     #CommMedia #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/industry_heroCommMed_680_3.jpg")  ;}
     #CommMedia #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/industry_heroCommMed_680_2.jpg")  ;}
     #CommMedia .Industrysub_Carousel .prodleftcol .imagegroup .textBox_Content{background: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/Hero_Shape_Blue.png") no-repeat 0 0;float:right;}
     
     #Government #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/industry_heroGovt_680_2.jpg")  ;}
     #Government #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/industry_heroGovt_680_1.jpg")  ;}
     #Government #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/industry_heroGovt_680_3.jpg")  ;}
     #Government .Industrysub_Carousel .prodleftcol .imagegroup .textBox_Content{background: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/Hero_Shape_Blue.png") no-repeat 0 0;float:right;}
     
    #Hospitality #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite { background-image:  url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/hospitality/WIN13_Brittany_SurfacePro2_01_360x242.jpg") ; }
    #Hospitality #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite { background-image:  url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/hospitality/WIN13_Lumia920_02_360x242.jpg") ; }
    #Hospitality #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite { background-image:  url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/hospitality/WIN13_TylerD_Surface2_01_360x242.jpg") ; }
    #Hospitality #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite { background-image:  url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/hospitality/WIN13_DellXPS18_01-HR_360x242.jpg") ; }
     #Hospitality .Industrysub_Carousel .prodleftcol .imagegroup .textBox_Content{background: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/Hero_Shape_Blue.png") no-repeat 0 0;float:right;}
   
     #PublicSafety #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/industry_heroPubSafety_680_1.jpg")  ;}
     #PublicSafety #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/industry_heroPubSafety_680_2.jpg")  ;}
     #PublicSafety #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/industry/PublicSafety/Airline_Hero_1.jpg")  ;}
     #PublicSafety .Industrysub_Carousel .prodleftcol .imagegroup .textBox_Content{background: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/Hero_Shape_Blue.png") no-repeat 0 0;float:right;}

     #manufacturing #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/industry_heroMan_tablet_1.jpg")  ; }     
     #manufacturing #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/industry_heroMan_tablet_2.jpg")  ; }
     #manufacturing #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/WIN13_Matt_PanasonicToughPad_04-HR_360x242.jpg")  ; }     
     #manufacturing #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/WIN13_Tyria_Surface2_01_360x242.jpg")  ; }     
     #manufacturing .Industrysub_Carousel .prodleftcol .imagegroup .textBox_Content{background: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/Hero_Shape_Orange.png") no-repeat 0 0; background-size:auto;float:right;}     
     
     #RetailIndustry #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/industry_hero_680_retail1.jpg")  ;}
     #RetailIndustry #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/industry_heroRetail_680_2.jpg")  ;}
     #RetailIndustry #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/industry_hero_680_retail2.jpg")  ;}
     #RetailIndustry #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/industry_hero_680_retail3.jpg")  ;}
     #RetailIndustry .Industrysub_Carousel .prodleftcol .imagegroup .textBox_Content{background: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/Hero_Shape_Pink.png") no-repeat 0 0;float:right;}

     #financeIndustry #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/industry_hero_680_financialServices1.jpg")  ;}     
     #financeIndustry #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/industry_hero_680_financialServices2.jpg")  ;}
     #financeIndustry #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/industry_hero_680_finance4.jpg")  ;}
     #financeIndustry #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/industry_hero_680_finance5.jpg")  ;}
     #financeIndustry .Industrysub_Carousel .prodleftcol .imagegroup .textBox_Content{background: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/Hero_Shape_Green.png") no-repeat 0 0;float:right;}     
     
     #healthcare #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_hero_540_health1.jpg")  ;}     
     #healthcare #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_hero_540_health2.jpg")  ;}
     #healthcare #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_hero_540_health3.jpg")  ;}
     #healthcare .Industrysub_Carousel .prodleftcol .imagegroup .textBox_Content{background: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/Hero_Shape_Blue.png") no-repeat 0 0;float:right;}     

     #Education #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/Education_Hero1.jpg")  ;}
     #Education #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/Education_Hero2.jpg")  ;}
     #Education #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/Education_Hero3.jpg")  ;}
     #Education #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/Education_Hero4.jpg")  ;}
     #Education .Industrysub_Carousel .prodleftcol .imagegroup .textBox_Content{background: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/Hero_Shape_violet.png") no-repeat 0 0;float:right;}

     #Lifesciences #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/industry/LifeSciences/industry_hero_680_lifeSceinces1.jpg")  ;}
     #Lifesciences #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/industry/LifeSciences/industry_hero_680_lifeSceinces2.jpg")  ;}
     #Lifesciences #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/industry/LifeSciences/industry_hero_680_lifeSceinces3.jpg")  ;}  
     #Lifesciences #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite{background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/industry/LifeSciences/industry_hero_540_lifeSciences4.jpg")  ;}        
     #Lifesciences .Industrysub_Carousel .prodleftcol .imagegroup .textBox_Content{background: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_900/windows8/industry/education/Hero_Shape_Blue.png") no-repeat 0 0;float:right;}
    
     #newsletter #centercol{margin-top:55px;margin-bottom:0px;}
     #newsletter #centercol .jumpstart h3{width:100%;}
    .gitFullBleed .TItop { width: 45.5%;}
   
     /*Workstyle Page*/  
     #workstyle .Industrysub_Carousel .devicepagination{width:120px;}
     #workstyle #dp1 .carousel-apps .HeroListItem div.imagegroup .Image-sprite { width: 53%; height: auto; background-size: auto; min-height: 242px; }
     #workstyle  #dp1 .carousel-apps .HeroListItem div.imagegroup  .textBox_Content { width: 48%; max-width: 320px; height: 242px; min-height: 242px; background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/scenarioLanding/Hero_Shape_Blue.png") no-repeat 0 0; float: right; }
     #workstyle #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite{background:transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/scenarioLanding/bestBizTabPC_hero.jpg") no-repeat right top; background-size: auto;}                                                                                                    
     #workstyle #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite{background:transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/scenarios/680_Workstyle_hero2.jpg") no-repeat right top; background-size: auto;}
     #workstyle #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite{background:transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/scenarioLanding/EntGradeSecurity_hero.jpg") no-repeat 0 0; background-size: auto;}
     #workstyle #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite{background:transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/scenarioLanding/EmpowerBYOD_hero.jpg") no-repeat 0 0; background-size: auto;}
     #workstyle #dp1 .carousel-apps .HeroListItem5 div.imagegroup .Image-sprite{background:transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/scenarioLanding/Mobility_hero.jpg") no-repeat right top; background-size: auto;}
     #workstyle #bodycontainer .Comps{width:94.2%;margin-left:2.9%;margin-right:2.9%;margin-top:27px;}
     #workstyle #bodycontainer div.SequenceList{width:100%;margin-top:0px;margin-bottom:50px;}
     #workstyle #bodycontainer div.SequenceList .leftTextSection,
     #workstyle #bodycontainer div.SequenceList .rightTextSection {width:100%;float: left; margin-top:10px;}
     #workstyle #bodycontainer div.SequenceList .benefits{width:47.67%;margin-right:4.65%;float:left;margin-bottom:0px;}
     #workstyle #bodycontainer div.SequenceList .rightImageSection,
     #workstyle #bodycontainer div.SequenceList .leftImageSection{width:67.9%;height:auto; float:left;}
     #workstyle #bodycontainer div.SequenceList .rightImageSection div,
     #workstyle #bodycontainer div.SequenceList .leftImageSection div{width:100%;height:auto;}
     #workstyle #bodycontainer div.SequenceList  .Technologies {position:static;}
     #workstyle #bodycontainer div.SequenceList #techLinks{width:100%;}
     #workstyle #bodycontainer div.SequenceList .leftTextSection div.Technologies,
     #workstyle #bodycontainer div.SequenceList .rightTextSection div.Technologies {width: 47.67%;float: right;}
     #workstyle #bodycontainer div.SequenceList  .RightButtonLinks{margin-top:25px;width:298px;left:0px;display:inline-block;left:0px;bottom:0px;}
     #workstyle #bodycontainer div.SequenceList  .Technologies .ButtonLinks{display:none;}
     #workstyle #bodycontainer div.SequenceList .TabHeader{margin-top:18px; float:left; width:100%;}
    /*Workstyle Page Ends*/
    .PartnersDiv ul li { width: 46.87%; margin-right: 5.88%; margin-bottom: 15px; }
    .PartnersDiv ul li.listItem2, .PartnersDiv ul li.listItem4 { margin-right: 0px; }
    #windows8preview .PartnersDiv ul li { width: 46.875%; margin-right: 6.25%; }
    #windows8preview .PartnersDiv li.listItem2, #windows8preview .PartnersDiv li.listItem4 { margin-right: 0px; }
    #devices .PartnersDiv ul li { width: 30%; margin-right: 5%; }
    #devices .PartnersDiv ul li.listItem3 { margin-right: 0px; }
    #devices .Industry_Carousel .imagegroupdiv{margin-top:0px;}
    /*Blackberry*/

    #Blackberry #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite{background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/products-and-technologies/blackberry/BBCompete_hero1_680.jpg") no-repeat center center; }
    #Blackberry #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite{background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/products-and-technologies/blackberry/BBCompete_hero2_680.jpg") no-repeat center center; }
    #Blackberry #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite{background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/products-and-technologies/blackberry/BBCompete_hero3_680.jpg") no-repeat center center; }
    #Blackberry #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite{background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/products-and-technologies/blackberry/BBCompete_hero4_680.jpg") no-repeat center center; }
    #Blackberry #dp1 .carousel-apps .HeroListItem5 div.imagegroup .Image-sprite{background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/products-and-technologies/blackberry/BBCompete_hero5_680.jpg") no-repeat center center; }
    #Blackberry #dp1 .carousel-apps .HeroListItem6 div.imagegroup .Image-sprite{background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/products-and-technologies/blackberry/BBCompete_hero6_680.jpg") no-repeat center center; }
    #Blackberry #dp1 .carousel-apps .HeroListItem div.imagegroup .Image-sprite{width:100%;/*background-size:100% 100%;*/}
    #Blackberry #dp1 .carousel-apps .HeroListItem div.imagegroup .imagegroupdiv{display:none;}
    #Blackberry .gitFullBleed .left {width:21.20%; margin-right:5.89%; min-width:143px;}
#Blackberry .gitFullBleed .right {width:100%;}
#Blackberry .industryouterdiv #bodycontainer .gitFullBleed{margin-top:54px;}
    #Blackberry .windows8defText {margin-top:78px; margin-bottom:78px;}


    /*Windows 8-1 overview*/
     #windows8-1preview #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite{background:transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/products-and-technologies/windows-8-1/Win81_hero1.jpg") no-repeat 0 0;}
     #windows8-1preview #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite{background:transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/products-and-technologies/windows-8-1/Win81_hero2.jpg") no-repeat 0 0;}
     #windows8-1preview #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite{background:transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/products-and-technologies/windows-8-1/Win81_hero3.jpg") no-repeat 0 0;}
     #windows8-1preview #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite{background:transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/products-and-technologies/windows-8-1/Win81_hero4.jpg") no-repeat 0 0;}
     #windows8-1preview #dp1 .carousel-apps .HeroListItem5 div.imagegroup .Image-sprite{background:transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/products-and-technologies/windows-8-1/Win81_hero5.jpg") no-repeat 0 0;}
     #windows8-1preview #dp1 .carousel-apps .HeroListItem div.imagegroup .imagegroupdiv{display:none;}
     #windows8-1preview #dp1 .carousel-apps .HeroListItem div.imagegroup .Image-sprite{width:100%;}
    /*Windows 8-1 overview Ends*/
    /*new windows phone*/

      #windowsPhone #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite{background:transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/products-and-technologies/windows-8-1/Win81_hero5.jpg") no-repeat 0 0;}
     #windowsPhone #dp1 .carousel-apps .HeroListItem div.imagegroup .imagegroupdiv{display:none;}
     #windowsPhone #dp1 .carousel-apps .HeroListItem div.imagegroup .Image-sprite{width:100%;}
     #windowsPhone .Industrysub_Carousel .prodrightcol ul li { width: 50%; }
     /*Ends*/
        /*MDOP and DV pages*/

    #deviceListmdopNextSteps .deviceListItems ul li { width: 30.23%; float: left; }
    #deviceListmdopNextSteps .deviceListItems ul li:nth-child(2n+3) { margin-right: 0%; }
    #mdopPageResponsive #deviceListmdopNextSteps .deviceListItems ul li{  width: 46.87%; margin-right: 6.02%; }
    #mdopPageResponsive #deviceListmdopNextSteps .deviceListItems ul .deviceListItem2{margin-right: 0%;}
    #operatingsystem #devicesList .deviceListSummary { margin-top: 0px; }
    #mdophome #mdopPageResponsive .deviceListItem1, #mdophome #mdopPageResponsive .deviceListItem2{padding-bottom:22px;}
    .frontImage{ margin-left: 6.8%; margin-right: 30px; }
    .mdopCollapse, .anchorImg,.mdopExpand{margin-right:3.22%;}
    #mdophome #mdopPageResponsive #deviceListmdopNextSteps ul li .deviceImage{margin-bottom:0;margin-top:0;}
    #mdophome #mdopPageResponsive #deviceListmdopNextSteps ul .deviceListItem3{clear:left;margin-top:25px;margin-bottom:4px;}
    #mdophome .deviceListHeader{margin-bottom:5px;}
    #virtualizationhome #devicesList .deviceListSummary { margin-top: 3px; }
    #PnTVirtAppDefault .gitFullBleed1 .row1 .text1{margin-bottom:51px;}  
    #PnTVirtAppDefault .gitFullBleed1,.gitFullBleed1 .row1 .text1{margin-bottom:16px;}
    #mdopPageResponsive .mdopfeatured li:nth-child(n+2){padding-left: 3.7%;}
    

    /*devices page carousel*/
    
  
    #devices .Industry_Carousel #dp1 .carousel-apps .HeroListItem1 div { background-image: url(/global/en-us/windows/enterprise/PublishingImages/windows8/products-and-technologies/devices/hero/devices_hero1_680.jpg); background-position:center 15%; }
    #devices .Industry_Carousel #dp1 .carousel-apps .HeroListItem2 div { background-image: url(/global/en-us/windows/enterprise/PublishingImages/windows8/products-and-technologies/devices/hero/devices_hero2_680.jpg); background-position:center 15%;  }
    #devices .Industry_Carousel #dp1 .carousel-apps .HeroListItem3 div { background-image: url("/global/en-us/windows/enterprise/PublishingImages/windows8/products-and-technologies/devices/hero/devices_hero3_680.jpg"); background-position:center 15%;  }
    #devices .Industry_Carousel #dp1 .carousel-apps .HeroListItem4 div { background-image: url("/global/en-us/windows/enterprise/PublishingImages/windows8/products-and-technologies/devices/hero/devices_hero4_680.jpg"); background-position:center 15%;  }
    #devices .Industry_Carousel #dp1 .carousel-apps .HeroListItem .imagegroupdiv{height:172px;width:90%; margin-top:40px;margin-left:5%;}
    #devices .Industry_Carousel .deviceHomeTextContent h3{font-size:2.16em;}
    #devices .Industry_Carousel .device_container .deviceHeroContentBlock{margin-top:187px;}
    /*Compare*/
    /*#ComparePageEnterprise #Head1,#ComparePageEnterprise #Head5,#ComparePageEnterprise #Head6,#ComparePageEnterprise #Head7 { width:51% !important;}*/

   #ComparePage .Collapse,#ComparePageEnterprise .Collapse, #ComparePage .Expand,#ComparePageEnterprise .Expand { margin-right: 5px;width:60%; }
   #ComparePage  .txtaln1 { width:140px; }
#ComparePage  .txtaln { width:124px; }
   #ComparePageEnterprise .txtaln { width: 115px; }
    #ComparePageEnterprise .txtaln1 { width: 165px; }
 #ComparePage #top4,  #ComparePage #top5 { padding-top: 20px; }
    #ComparePage #top5 div { min-width:0px;}
   .customTable .featuredEnc { width:200px;}
.customTable th { font-size: 0.91em;}
#ComparePage .Heading  { height: 170px; }
    #ComparePageEnterprise .Heading { height: 235px; }
    #ComparePageEnterprise #top2,#ComparePageEnterprise #top3 ,#ComparePageEnterprise #top4  { padding-left: 0px; }

 .headborder { width: 1%; }
.ctRight1 img { width: 100%; }
.ctRight img { width: 100%; }
 #botLink1 { width: 26.3%; }
 #ComparePage .win81 { padding-left: 4%; }
 #ComparePage .win81Pro { padding-left: 6%; }
 #ComparePage .win81Ent { padding-left: 7%; }
 #ComparePage .ctVCenter { text-align: center; width: 16.9%; }
 #ComparePage #Head1 { padding-left: 34px; }
 #ComparePage #Head1 span { margin-left: 0px !important; }
  .BottomLinks .button { min-width: 45px; }
 .customTable td { font-size: 0.91em; }
  .newStar { width: 67%; padding-left: 23px; padding-bottom: 10px; }
       #ComparePage .ctVLeft, #ComparePageEnterprise .ctVLeft  { padding-right: 4px; }
  #ComparePage #top4 div { width: 80px; }
    .window7, .window8, .window81 {width: 117px;}
    #ComparePageEnterprise   #botLink1 {width: 17%;}
    /*Ends*/
    /*compare device*/
    #CompareDevicePage #heroBlock {height: 490px;}
     #CompareDevicePage #heroBlock .mediaElement { margin-top:25px;}
    .benefits > div, .technologies > div {width:auto;  float:left;  }
    #industry #deviceListIND1 li.deviceListItem:last-child {padding-bottom:0px;}
    .benefits .tileText, .technologies .tileText {margin-left:0;    }
        @-moz-document url-prefix(){
.Industrysub_Carousel .HeroListItem .imagegroupdiv .textBox_Content .title{height:242px;}}
}

    #Airlines .industryouterdiv .AirlinesCustomerTiles{margin-top: 30px;margin-bottom: -25px;}
   